/* ************************************************ */
 /* Start :  Contact Styles  */
 .container-fluid-custom .contact i{
    color: orange;
    font-size: 12px;
    margin: 20px 0;
}

.container-fluid-custom .contact span{
    font-size: 12px;
    color: #fff;
    margin-left: 5px;
}

.container-fluid-custom .contact span:hover{
    color:rgb(243, 199, 118);
    /* font-size: 11px; */
    font-weight: bold;
}

.container-fluid-custom .social-network i{
    margin: 15px 6px;
    font-size: 17px;
}
.container-fluid-custom .social-network a{
    color: #fff;
    padding: 15px;
    vertical-align: 13px;
    margin: 0;
}

.container-fluid-custom .social-network a:hover{
    background-color: orange;
} 

/* Start :  Contact Styles  */
/* ************************************************ */
